Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0034502
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformminorhave not tried2016-11-14 17:472017-03-15 20:18
ReporterNaroaIriarteView Statuspublic 
Assigned ToNaroaIriarte 
PrioritynormalResolutionfixedFixed in Version3.0PR17Q2
StatusclosedFix in branchFixed in SCM revision48b0e99812e3
ProjectionnoneETAnoneTarget Version3.0PR17Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0034502: The multi record selection for the processes must be allowed.

DescriptionIt is possible to check the "Multi record" flag for the manually created processes. This allows to select more than a single record to execute a process. This feature is now required for the standard processes too.

See project page: http://wiki.openbravo.com/wiki/Projects:Allow_multi_record_selection_for_processes [^]
Steps To Reproduce.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
has duplicate feature request 0026472 closedplatform Add multi-record feature in standard process definitions 
causes defect 0034950 closedNaroaIriarte When a process is executing another process the refresh fails 

-  Notes
(0093370)
hgbot (developer)
2017-01-11 17:31

Repository: erp/devel/pi
Changeset: 48b0e99812e35bf415dbe3e4fabcfd7d3ba50a42
Author: Naroa Iriarte <naroa.iriarte <at> openbravo.com>
Date: Wed Jan 11 17:26:45 2017 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/48b0e99812e35bf415dbe3e4fabcfd7d3ba50a42 [^]

Fixed issue 34502: Multi record selection for processes is now available

It is now possible to create a process and check the flag "Multi record" which means that it is possible to select more than one record and execute the current process.

---
M modules/org.openbravo.client.application/src-db/database/sourcedata/AD_FIELD.xml
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-parameter-window-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-action-button.js
---
(0093517)
alostale (developer)
2017-01-13 12:43

reviewed within project
(0095088)
hudsonbot (developer)
2017-03-15 20:18

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/54e102bef53e [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2016-11-14 17:47 NaroaIriarte New Issue
2016-11-14 17:47 NaroaIriarte Assigned To => NaroaIriarte
2016-11-14 17:47 NaroaIriarte Modules => Core
2016-11-14 17:47 NaroaIriarte Triggers an Emergency Pack => No
2016-11-15 11:25 NaroaIriarte Status new => acknowledged
2016-11-15 11:25 NaroaIriarte Status acknowledged => scheduled
2016-11-16 16:14 NaroaIriarte Description Updated View Revisions
2016-12-01 08:32 alostale Review Assigned To => alostale
2016-12-01 08:32 alostale Target Version => 3.0PR17Q2
2016-12-01 08:32 alostale Description Updated View Revisions
2017-01-11 17:31 hgbot Checkin
2017-01-11 17:31 hgbot Note Added: 0093370
2017-01-11 17:31 hgbot Status scheduled => resolved
2017-01-11 17:31 hgbot Resolution open => fixed
2017-01-11 17:31 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/48b0e99812e35bf415dbe3e4fabcfd7d3ba50a42 [^]
2017-01-13 12:43 alostale Note Added: 0093517
2017-01-13 12:43 alostale Status resolved => closed
2017-01-13 12:43 alostale Fixed in Version => 3.0PR17Q2
2017-01-16 09:42 alostale Relationship added causes 0034950
2017-02-02 11:31 caristu Relationship added has duplicate 0026472
2017-03-15 20:18 hudsonbot Checkin
2017-03-15 20:18 hudsonbot Note Added: 0095088


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker